
.form-sec .input-box, .form-part, .form-text-area {
	border: 1px solid #CCCCCC;
}

article ul,
main nav ul,
article ol {
	padding-left: 1em;
}
article li,
main nav li {
	list-style-type: initial;
}
.info-arrow {
	right: 1px;
	width: 40px;
}

#pages_sidemenu ul {
	padding: 15px;
	background-color: #FAFAFA;
}
#pages_sidemenu li {
	margin-left: 1em;
}
#pages_sidemenu a {
	color: #0079C2;
}

@media screen and (min-width: 768px) {
	#pages_sidemenu {
		width: 20%;
		float: left;
	}
	section.have_pages_sidemenu {
		width: 75%;
		float: right;
	}
}

.form-section {
	float: none;
	width: auto;
	margin: 0 30px;
}
.footer-bottom-content {
	margin: 20px 30px 10px;
	display: block;
	position: relative;
}
.footer-bottom-content .council_logos img {
	height: 48px;
	width: auto;
	margin-left: 10px;
}
.footer-bottom-content .council_logos img:first-child {
	margin-left: 0;
}
@media screen and (min-width: 768px) {
	.footer-bottom-content {
		line-height: 48px;
		height: 48px;
	}
	.footer-bottom-content p {
		float: left;
		height: 48px;
	}
	.footer-bottom-content .council_logos {
		float: right;
		height: 48px;
	}
	.footer-bottom-content .council_logos img {
		float: left;
	}
}

@media screen and (max-width: 360px) {
	.form-section {
		margin: 0 10px;
	}
	.footer-bottom-content {
		margin: 20px 10px 0px;
		text-align: center;
	}
}

.col-box-gray {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #FAFAFA;
	margin-bottom: 30px;
}
.col-box-gray ul {
	margin: 0;
}
.col-pad-left {
	padding: 0;
}
@media screen and (min-width: 768px) {
	.col-pad-left {
		padding-left: 50px;
		padding-right: 15px;
	}
}

#posts_archive h2 {
	margin-bottom: 30px;
}
#posts_archive article {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #eeeeee;
}
#posts_archive article h3 {
	font-size: 20px;
	line-height: 1.4;
	margin-bottom: 5px;
}
#posts_archive article a.post-thumbnail {
	display: block;
}
#posts_archive article img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
@media screen and (min-width: 500px) {
	#posts_archive article a.post-thumbnail {
		float: left;
		width: 120px;
		padding-top: 7px;
	}
	#posts_archive article .post-content {
		margin-left: 135px;
	}
}
@media screen and (min-width: 640px) {
	#posts_archive article a.post-thumbnail {
		width: 100px;
	}
	#posts_archive article .post-content {
		margin-left: 115px;
	}
}

#posts_pagination_nums {
	text-align: center;
}
#posts_pagination_nums .page-numbers {
	margin: 0 3px;
}
#posts_pagination_nums .page-numbers.prev {
	float: left;
}
#posts_pagination_nums .page-numbers.next {
	float: right;
}
#posts_pagination_nums .page-numbers.current {
	color: #009344;
}

.form-message {
	text-align: center;
	padding: 7px 10px;
	font-size: 18px;
	margin-bottom: 30px !important;
	border: 1px solid;
}

.form-message.success {
	border-color: #009344;
	color: #009344;
}
.form-message.error {
	border-color: #CC2200;
	color: #CC2200;
}